Jump to content

Ошибка


ExTenZy
 Share

Recommended Posts

В общем, вот такая вот ошибка вылазит еще до установки

 

Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/mnt/iscsi/www/headway/data/www/САЙТ СКРЫЛ/admin/install/index.php) is not within the allowed path(s): (/home/headwayd/:/tmp:/var/tmp:/usr/local/lib/php/) in /home/headwayd/domains/САЙТ СКРЫЛ/public_html/admin/install/index.php on line 24

Warning: require_once(/mnt/iscsi/www/headway/data/www/САЙТ СКРЫЛ/admin/install/index.php) [function.require-once]: failed to open stream: Operation not permitted in /home/headwayd/domains/CАЙТ СКРЫЛ/public_html/admin/install/index.php on line 24

Fatal error: require_once() [function.require]: Failed opening required '/mnt/iscsi/www/headway/data/www/САЙТ СКРЫЛ/admin/install/index.php' (include_path='.:/usr/local/lib/php') in /home/headwayd/domains/САЙТ СКРЫЛ/public_html/admin/install/index.php on line 24

 

Подскажите, что делать.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...